sc::BendSimpleCo(3)

NAME
sc::BendSimpleCo - The BendSimpleCo class describes an bend internal coordinate of a molecule.

SYNOPSIS

#include <simple.h>

Inherits sc::SimpleCo.

DETAILED DESCRIPTION

The BendSimpleCo class describes an bend internal coordinate of a molecule.

The input is described in the documentation of its parent class SimpleCo.

Designating the three atoms as , , and and their cartesian positions as , , and , the value of the coordinate, , is given by

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.